<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
 <url>
  <loc>http://localhost/viewforum.php?f=1</loc>
  <lastmod>2025-11-17T08:11:28+00:00</lastmod>
  <changefreq>hourly</changefreq>
  <priority>0.7</priority>
 </url>
 <url>
  <loc>http://localhost/viewtopic.php?t=1</loc>
  <lastmod>2025-11-17T08:11:28+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.5</priority>
 </url>
</urlset>
